#pragma once

#include <QDialog>
#include "ui_QRDOrthProcessClass.h"

class QRDOrthProcessClass :  public QDialog
{
	Q_OBJECT

public:
	QRDOrthProcessClass(QWidget *parent = nullptr);
	~QRDOrthProcessClass();


public slots:
	 
	void accept();
	void reject();
	void onpushButtonAddClicked(bool);
	void onpushButtonRemoveClicked(bool);
	void onpushButtonWorkSpaceClicked(bool);
	void pushButtonDEMSelectClicked(bool);
private:
	Ui::QRDOrthProcessClassClass ui;
};
